﻿.aveo-nav {
	background-color: white;
	height: 84px;
	position: fixed;
	top: 0;
	z-index: 10000;
	width: 100%;
	border-bottom: 1px solid lightgrey;
	box-shadow: 0px 0px 10px 0px #a7a7a7;
	font-size: 17px;
	font-weight: 800;
}

	.aveo-nav a {
		color: #465765;
		text-decoration: none;
	}

		.aveo-nav a:hover {
			color: grey;
		}


@media (max-width:600px), (max-height:500px) {
    .aveo-nav {
        position: absolute;
    }

    .user-info-navbar {
        position: absolute;
    }
}

.nav-content {
	display: flex;
	height: 100%;
	margin-left: 3%;
	margin-right: 3%;
}

.logo img {
	height: 50px;
	max-height: 50px;
}

.nav-area {
	display: table;
	height: 100%;
}

/*.nav-area + .nav-area{
	margin-left:35px;
}*/

.nav-content .nav-area {
	margin-right: 35px;
}


	.nav-content .nav-area > * {
		display: table-cell;
		vertical-align: middle;
		position: relative;
	}

.menu-content {
	display: flex;
	flex-wrap: nowrap;
}

.menu-item + .menu-item {
	padding-left: 35px;
}

.menu-item * + * {
	padding-left: 5px;
}

.menu-content * {
	display: inline;
}

.menu-item .caret {
	margin-bottom: auto;
	margin-top: auto;
	padding: 0;
}

.nav-toggle {
	background-color: transparent;
	border: 1px solid #ddd;
	border-radius: 4px;
	height: 34px;
	width: 44px;
	margin-top: 4px;
}

	.nav-toggle .bar {
		background-color: #888;
		border: 1px solid #888;
		width: 22px;
		display: block;
		height: 2px;
		border-radius: 1px;
		margin: 0 auto;
	}

		.nav-toggle .bar + .bar {
			margin-top: 4px;
		}

	.nav-toggle:focus {
		outline: 0;
	}

.nav-content > .nav-right {
	margin-left: auto;
	margin-right: 0 !important;
}

	.nav-content > .nav-right ~ .nav-right {
		margin-left: 5px;
		margin-right: 0 !important;
	}

.nav-content > .nav-area.small-margin-left {
	margin-left: 12px;
}

.nav-content > .nav-right.no-margin {
	margin-left: 0;
}

nav.aveo-nav .dropdown-menu {
	padding-left: 0;
	top: auto;
}

	nav.aveo-nav .dropdown-menu li {
		padding-left: 0;
	}

nav.aveo-nav .dropdown-submenu .dropdown-menu {
    padding-left: 0;
    top: 0;
    border-radius: 6px;
    right: 100%;
}

.menu-item-space-small .menu-item + .menu-item {
	padding-left: 5px;
}

nav.aveo-nav .dropdown-menu {
	left: auto;
	right: 0;
}

nav.aveo-nav select.form-control {
	min-width: 150px;
	max-width: 250px;
}



/*toggle button ausrichtungsfix für diverse browser*/
/*firefox*/
@-moz-document url-prefix() {
	.nav-toggle {
		margin-top: 0;
	}
}
/*internet explorer*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.nav-toggle {
		margin-top: 7px;
	}

	nav.aveo-nav select.form-control {
		display: inline;
	}
}
/*edge*/
@supports (-ms-ime-align: auto) {
	.nav-toggle {
		margin-top: 7px;
	}

	nav.aveo-nav select.form-control {
		display: inline;
	}
}



.nav-dropdown {
	background-color: white;
	min-height: 100px;
	width: 100%;
	border-bottom: 1px solid lightgrey;
	box-shadow: 0px 0px 10px 0px #a7a7a7;
}

.nav-dropdown-shadow-cover {
	position: relative;
	height: 7px;
	min-height: 7px;
	max-height: 7px;
	width: 100%;
	background-color: white;
	border-top: 1px solid #e6e6e6;
}

.nav-dropdown-content {
	padding-bottom: 25px;
	padding-top: 18px;
	padding-left: 3%;
	padding-right: 3%;
}

	.nav-dropdown-content .nav-area {
		display: table;
	}

		.nav-dropdown-content .nav-area.nav-right > .menu-item {
			/*display:table-cell;*/
			display: inline-flex;
			padding: 5px;
			position: relative;
		}

		.nav-dropdown-content .nav-area > .menu-item {
			display: table-row;
			position: relative;
		}

			.nav-dropdown-content .nav-area > .menu-item .menu-content {
				margin-top: 7px;
				margin-bottom: 7px;
			}

		.nav-dropdown-content .nav-area .menu-item .dropdown-menu {
			left: auto;
			right: auto;
		}

		.nav-dropdown-content .nav-area.nav-right .menu-item .dropdown-menu {
			left: auto;
			right: 0;
			/*transform:translateX(-50%);*/
		}

		.nav-dropdown-content .nav-area.nav-right .dropdown-menu .dropdown-submenu > .dropdown-menu {
			top: 0;
			right: 100%;
			border-radius: 6px;
		}

nav.aveo-nav .nav-dropdown-content .nav-area.nav-right .dropdown-menu {
	top: 100%;
}

	nav.aveo-nav .nav-dropdown-content .nav-area.nav-right .dropdown-menu li {
		padding-left: 0;
	}

.menu-inner {
	position: relative;
}

a[role="button"] .menu-content {
	display: inline;
}

	a[role="button"] .menu-content * {
		display: inline-block;
	}

.nav-dropdown-content .nav-right {
	margin-left: auto;
	margin-right: 0 !important;
}

.nav-area .description {
	white-space: nowrap;
}

.aveo-menu-divider {
	height: 1px;
	margin: 4px 0;
	background-color: #ccc;
	list-style: none;
}